<div class="searchbar">
    <input #searchBar class="searchbar-input" type="text" name="search" placeholder="Référence, Nom" (keyup.enter)="onSearch();"/>
    <button class="searchbar-button icon-magnifier" (click)="onSearch();"></button>
</div>
